﻿body 
{
	background-color:#FEE2A3;
	/*filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#FEE2A3);*/

}

a:link
{
	color: #444444;
	text-decoration: none;
}

a:hover
{
	background-color: #14A3D2;
	color: #FFFFFF;
	text-decoration: none;
}

a:visited
{
	color:  #444444;
	text-decoration: none;
}

#TitleBg
{
	background-image: url(../image/Home/TS01_logo.jpg);
	height: 90px;
	background-repeat: no-repeat;
}

#HeaderSize {
	margin: 0px 0px 0px 236px;
	padding: 0px 0px 0px 0px;
	top: 130px;
	position: absolute;
	width: 530px;
	height: auto;
	}
	
	#LeftSize {
	margin: 0px 0px 0px 0px;
	width: 236px;
	top: 130px;
	height:auto;
	}

#RightSize {
	margin: 0px 0px 0px 766px;
	position: absolute;
	width: 214px;
	top: 130px;
	height:auto;
	}
	
	
	#Footer {
	font: 10pt Arial, Helvetica, sans-serif;
	text-align:center;
	background-image: url(../image/Home/TS01-footer.jpg);
	background-repeat: repeat-x;
	height: 85px;
	clear: both;
	}